<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabele exercitiu 6</title>
</head>
<body>
    <table border="1"width="500">
        <tr>
            <td>X</td>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
            <td>5</td>
            <td>6</td>
            <td>7</td>

        </tr>
        <tr>
            <td>1</td>
            <td rowspan="3"></td>
            <td rowspan="2"></td>
            <td colspan="2"></td>
            <td rowspan="3"></td>
            <td colspan="2"></td>
        </tr>
        <tr>
            <td>2</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>3</td>
            <td colspan="2"></td>
            <td></td>
            <td></td>
            <td rowspan="3"></td>
        </tr>
        <tr>
            <td>4</td>
            <td></td>
            <td colspan="2"></td>
            <td colspan="3"></td>
        </tr>
        <tr>
            <td>5</td>
            <td></td>
            <td colspan="2"></td>
            <td rowspan="2"></td>
            <td colspan="2"></td>
        </tr>
        <tr>
            <td>6</td>
            <td></td>
            <td colspan="2"></td>
            <td colspan="3"></td>
        </tr>
        <tr>
            <td>7</td>
            <td rowspan="5"></td>
            <td colspan="2" rowspan="3"></td>
            <td rowspan="2"></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>8</td>
            <td colspan="3" rowspan="4"></td>
        </tr>
        <tr>
            <td>9</td>
            <td rowspan="3"></td>
        </tr>
        <tr>
            <td>10</td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>11</td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>12</td>
            <td></td>
            <td colspan="4"></td>
            <td></td>
            <td rowspan="2"></td>
        </tr>
        <tr>
            <td>13</td>
            <td colspan="3"></td>
            <td></td>
            <td rowspan="2"></td>
            <td rowspan="2"></td>
        </tr>
        <tr>
            <td>14</td>
            <td colspan="3" rowspan="5"></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>15</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>16</td>
            <td></td>
            <td></td>
            <td rowspan="2" colspan="2"></td>
        </tr>
        <tr>
            <td>17</td>
            <td rowspan="3"></td>
            <td rowspan="3"></td>
        </tr>
        <tr>
            <td>18</td>
            <td colspan="2"></td>
        </tr>
        <tr>
            <td>19</td>
            <td></td>
            <td colspan="2"></td>
            <td colspan="2"></td>
        </tr>
        <tr>
            <td>20</td>
            <td></td>
            <td colspan="6"></td>
        </tr>
    </table>   
</body>
</html>